
@import url("../font/font.css");

/* general */ 
html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#pagewidth{ 
 width: 95%;/*767px;*/ 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
} 

#wrapper {
  padding: 0 10px 0 5px;
}

body, select {
  font-family: PTSansRegular, Tahoma, Verdana, Arial;
  font-size: 11px;
  color: #485256;  /*#0d4b76;*/
}

p {
  text-align: left;
}

h1 {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 10px 0;
}

h2 {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  margin: 10px 0 5px 0;
}

h3 {
  font-size: 12px;
  font-weight: normal;
  text-decoration: underline;
  text-align: left;
}

h4 {
  font-size: 11px;
  text-align: left;
  font-style: italic;
  font-weight: normal;
}

h5 {
  font-weight: bold;
  font-size: 14px;
  /*background-color: #f3f3f3;*/
  background-color: #ececec;
  color: #8f206a;
  height: 30px;
  line-height: 30px;
  padding-left: 5px; 
  vertical-align: middle;
  margin-bottom: 5px;
}

a {
  color: #485256;  /*#0d4b76;*/
  text-decoration: underline;
}

a:hover {
  color: #485256;  /*#0d4b76;*/
  text-decoration: underline;
}

a:visited {
  color: #485256;  /*#0d4b76;*/
  text-decoration: underline;
}

a img {
  border: none;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.mintav {
	min-height:200px;
	margin-top: 10px;
}

/* footer */
#footer {
	margin-top: 30px;
}

#footer .inner {
    background: none repeat scroll 0 0 #0070B8;
    border-bottom: 4px solid #DAE1E6;
    color: #FFFFFF;
    float: left;
    width: 100%/*972px*/;    
}
#footer .inner div.full {
    background: none repeat scroll 0 0 #8f206a; /*#002F4D;*/
    margin: 0;
    padding: 2px 0;
    text-align: center;
    width: 100%/*972px*/; 
    color: #FFFFFF;
}

#footer .cimer {
	/*
    float: right;
    margin-top: -100px;
    padding-right: 700px;
    */
    margin: -100px 48% 0;    
}

/* Fejlec */ 

#headerline {
 background: url("../images/header_nmhh.png") no-repeat scroll top left #8f206a;   /*#0070B8;*/
 width: 100%;
 height: 137px;
}

 
#fejlec_hu {
 
 margin-left: 12px;
 /*padding-right: 622px;*/ 
 background-color:#ffffff; 
 /* r�gi
 background: url('../images/fejlec_hu.jpg') no-repeat left top;
 height:128px;
 width:765px;
 position:relative;
 */
 background: url('../images/nmhh_logo_hu.png') no-repeat left top;
 position:absolute;
 height: 69px;
 top: 10px;
 width: 337px;
}



#fejlec_hu h1 a {
  display: block;
  width: 500px;
  height: 110px;
} 
 
#fejlec_hu h1 span {
  display: none;
}

#fejlec_en {
 margin-left: 12px;
 padding-right: 622px; 
 background-color:#ffffff; 
 /* r�gi
 background: url('../images/fejlec_en.jpg') no-repeat left top;
 position:relative;
 height:128px;
 width:765px;
 */
  background: url('../images/nmhh_logo_en.png') no-repeat left top;
  position:absolute;
  height: 67px;
  top: 10px;
  width: 337px;
}

#fejlec_en h1 a {
  display: block;
  width: 500px;
  height: 110px;
} 
 
#fejlec_en h1 span {
  display: none;
}

#nyelv {
  position:absolute; right:10px; top:14px; /*  top:0px; */
}

 
/* alcim */

#alcim {
  margin: 5px 0 5px 0;
  padding: 10px 0 0 20px;
  height: 30px;
  background: url('../images/menu2.gif') no-repeat left top;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  color: #8f206a;
  
} 
 
#alcim #vissza {
  float: right;
  padding: 0 20px 0 0;
  font-weight: normal;
} 

#alcim #vissza a {
  text-decoration: none;
}

/* almenu */

.almenu {
  font-weight: bold;
  font-size: 14px;
  background-color: #ececec;  /*#f3f3f3;*/
  background-image: url('../images/almenu.gif');
  background-repeat: no-repeat;
  background-position: center left;
  /*height: 30px;
  line-height: 30px;*/
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 30px; 
  vertical-align: middle;
  margin-bottom: 5px;
}

.almenu a, .almenu a:link, .almenu a:hover, .almenu a:visited {
  color: #485256;  /*#0d4b76;*/
  text-decoration: none;
}
 
/* Left */ 
 
#bal {
 width:199px; 
 float: left; 
 position: relative; 
 background-color:#ffffff; 
 }

#h3_menu {
  display: none;
}

#menu {
  width: 189px;
  margin: 6px 0px 0px 0px;
  padding: 0px 0px 10px 5px;
}
#menu li, #menu li li.utolso {
  padding: 0px 0px 1px 0px;
  background: url('../images/menu_elvalaszto.gif') no-repeat left bottom;
}
#menu li.utolso, #menu li li {
  background: none;
}
#menu a {
  display: block;
  width: 170px;
  padding: 3px 5px 4px 14px;
  outline-width: 0px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #254f97;
}
#menu ul {
  display: none;
  padding-top: 1px;
  background: url('../images/menu_elvalaszto.gif') no-repeat left top;
}
#menu ul a {
  font-size: 11px;
  font-weight: normal;
}
.menu_zold {
  background: url('../images/menu_zold.gif') no-repeat 0px 6px;
}
.menu_piros {
  background: url('../images/menu_piros.gif') no-repeat 0px 6px;
}
.menu_kek {
  background: url('../images/menu_kek.gif') no-repeat 0px 6px;
}
.menu_sarga {
  background: url('../images/menu_sarga.gif') no-repeat 0px 6px;
}
.menu_lila {
  background: url('../images/menu_lila.gif') no-repeat 0px 6px;
}
.menu_narancs {
  background: url('../images/menu_narancs.gif') no-repeat 0px 6px;
}
.menu_barna {
  background: url('../images/menu_barna.gif') no-repeat 0px 6px;
}
.menu_skek {
  background: url('../images/menu_skek.gif') no-repeat 0px 6px;
}
.menu_vkek {
  background: url('../images/menu_vkek.gif') no-repeat 0px 6px;
}

 
/* Main */ 
 
#main {
  background-color: #FFFFFF;  
  width: 550px;
vertical-align: top;
	padding: 5px 3px 5px 3px;
 }
 
/*
#main table {
  width: 100%;
  border: 1px solid #193e75;
  border-bottom: none;
 }
 
 #main th {
  color: black;
  font-weight: normal;
  background-color: #c3cad0;
  padding: 5px 3px 5px 3px;
  border-bottom: 1px solid #193e75;
 }
 
 #main td {
  padding: 5px 3px 5px 3px;
  border-bottom: 1px solid #193e75;
 }
 
 #main .feher td {
  background-color: white;
  
 }
 
 #main .szurke td {
  background-color: #e9e9e9;
 }
 */
 
/* lablec */ 
 
#lablec {
 height: 67px; 
 background-color: #ffffff; 
 clear: both;
	width: 765px;
height: 67px;
margin-top: 30px;
padding-bottom: 40px;
background: url('../images/lablec.gif') no-repeat left top;
}

#lablec table {
margin-left: 20px;
margin-right: 10px;
margin-top: 5px;
width:727px;
}
  

#lablec a {
  display: block;
}


/* SZOLG LISTA */

#statisztika {
  float: left;
  font-weight: normal;
  vertical-align: middle;
  padding-right: 10px;
  line-height: 20px;
  height: 20px;
}

#datum {
  padding-top: 5px;
  float: right;
  text-align: right;
}

#lista {
  clear: left;
  width: 100%;
  margin: 5px 0px 5px 0px;
  border: 1px solid #DDDDDD;
}

#lista th {
  font-style: italic;
  font-weight: normal;
  text-align: left;
  height: 30px;
  vertical-align: middle;
}

#lista td {
  padding: 2px;
}

/* Szolgaltato sor */

.szolgaltato td {
  height: 25px;
  vertical-align: bottom;
  font-weight: normal;
  border-top: 1px dashed #DDDDDD;
}

.szolgaltato a {
  color: black;
  font-weight: bold;
  text-decoration: none;
}

.szolgaltato a:hover {
  color: red;
}

.szolgaltato tr:hover {
  background-color: #EEEEEE;
}

/* Szolgaltatas sor */

.szolgaltatas td {
  vertical-align: bottom;
  font-weight: normal;
}

.szolgaltatas a {
  color: black;
  font-weight: normal;
  text-decoration: none;
}

.szolgaltatas a:hover {
  color: red;
}

.szolgaltatas tr:hover {
  background-color: #EEEEEE;
}

.szolgaltatas_csoport {
  height: 25px;
  vertical-align: bottom;
  font-weight: bold;
  background-color: #EEEEEE;
}

/* kiemelt szoveg */

.kiemelt {
  font-weight: bold;
}

.torolt {
  color: red;
}

.felfuggesztett {
  color: Navy;
}

/* gomb */

.gomb {
  clear: both;
  text-align: center;
  margin-top: 10px;
}

.gomb input {
  /*background-color: #193E75;
  border: 1px solid #193E75;*/
  background-color: #8f206a;
  border: 1px solid #8f206a;
  margin-left: 5px;
  margin-right: 5px;
  color: white;
  cursor: pointer;
}

.gomb input:hover {
  background-color: white;
   /*color: #193E75;*/
  color: #8f206a;
}

/* NHH cim */

#cim {
 width: 160px;
 height: 103px;
 padding: 14px 0px 10px 13px;
 margin-bottom: 10px;
 color: #698da0;
 background: url('../images/cim_hatter.gif') no-repeat left bottom;
}
#cim h3 {
 margin: 0px;
 font-size: 11px;
 text-decoration: none;
 font-weight: bold;
 margin-bottom: 5px;
}
#cim p {
 margin: 0px;
}
#cim span {
 display: inline;
 font-weight: bold;
}
#cim a {
 text-decoration: none;
 color: #698da0;
}
 
/* form */

.cimke {
  font-weight: bold;
	width: 120px;
	text-align:right;
	padding-right:10px;
} 

.helyhagyo {
  font-size: 1px;
	height: 7px;
}

.normal_szeles {
	width: 300px;
} 

input.normal_szeles {
	width: 295px;
	height: 14px;
  font-family: PTSansRegular, Tahoma, Verdana, Arial;
  font-size: 11px;
  color: #485256;  /*#0d4b76;*/
} 


.ertek, .intervallum {
  margin-bottom: 5px; 
  text-align: left;
}

.intervallum input {
  width: 100px;
}

.hiba {
  color: red;
  font-weight: bold;
  padding-bottom: 5px;
  margin-top: -5px; 
}

.hiba1 {
  color: red;
  font-weight: bold;
  float: left;
  width: 100px;
  height: 12px;
  margin-bottom: 5px;
  margin-right: 20px;
  margin-top: -5px;
}

.hiba2 {
  color: red;
  font-weight: bold;
  float: left;
  width: 100px;
  height: 12px;
  margin-bottom: 5px;
  margin-top: -5px;
}


/* tablazat */

 .tablazat {
  width: 100%;
  border: 1px solid #193e75;
  border-bottom: none;
  border-collapse:collapse;
 }
 
 .tablazat th {
  color: black;
  font-weight: normal;
  background-color: #c3cad0;
  padding: 5px 3px 5px 3px;
  border: 1px solid #193e75; 
 }
 
 .tablazat td {
  padding: 5px 3px 5px 3px;
  border: 1px solid #193e75;
 }
 
 .tablazat .feher td {
  background-color: white;
 }
 
 .tablazat .szurke td {
  background-color: #e9e9e9;
 }

 /* Kozlemeny */
 
 .kozlemeny_cim {
  font-weight: bold;
  font-size: 13px;
 }
 
 .kozlemeny_datum {
  color: #AAA;
 }
 
 .kozlemeny_tartalom {
  padding-bottom: 10px;
  text-align: justify;
 }
 
 /* Indented table */
 
.indented {
  width: 100%;
    border: 1px solid #193e75;
    border-bottom: none;
    border-collapse:collapse;
 }
 
.indented th {
    color: black;
    font-weight: normal;
    background-color: #c3cad0;
    padding: 5px 3px 5px 3px;
    border-bottom: 1px solid #193e75; 
 }
 
.indented td {
    padding: 5px 3px 5px 3px;
    border-bottom: 1px solid #193e75;
 }
 
.szint1 {
  text-indent: 0px;
}

.szint2 {
  text-indent: 10px;
}

.szint3 {
  text-indent: 20px;
}

.szint4 {
  text-indent: 30px;
}

.szint5 {
  text-indent: 40px;
}

.szint6 {
  text-indent: 50px;
}

.szint7 {
  text-indent: 60px;
}

.szint8 {
  text-indent: 70px;
}

.szint9 {
  text-indent: 80px;
}

.szint10 {
  text-indent: 90px;
}

/* 345 stat fejlec */

.fejlec345 td {
  font-size: 9px;
}

/* szolg lista extrak */

 .szolgtablazat {
  clear: right;
  width: 100%;
  border: 1px solid #193e75;
  border-collapse:collapse;
 }
 
 .szolgtablazat th {
  color: black;
  font-weight: normal;
  background-color: #c3cad0;
  padding: 5px 3px 5px 3px;
  border: 1px solid #193e75; 
  border-bottom: none;
 }
 
 .szolgtablazat td {
  padding: 5px 3px 5px 3px;
 }
 
 .szolgtablazat .szolgaltato_feher td {
  background-color: white;
  border-top: 1px solid #193e75; 
 }
 
 .szolgtablazat .szolgaltato_szurke td {
  background-color: #e9e9e9;
  border-top: 1px solid #193e75; 
 }
 
  .szolgtablazat .szolgaltatas_feher td {
  background-color: white;
 }
 
 .szolgtablazat .szolgaltatas_szurke td {
  background-color: #e9e9e9;
 }

.szolgtablazat .csoport {
  color: black;
  font-weight: bold;
  border-top: 1px solid #193e75; 
}  
 
.kiemelt {
  font-weight: bold;
}

.felfuggesztett {
  color: #aaa;
}

.megszunt {
  color: red;
}

h6 {
  font-weight: bold;
  text-align: center;
  font-size: 14px;
}

/* ellatott terulet extra */

#ellter th {
  vertical-align: top;
  white-space: nowrap;
  width: 200px;
}
 
/* szolgaltatas reszletes */

#szolgaltatas_tablazat {
  margin-bottom: 20px;
} 

#szolgaltatas_tablazat td {
   vertical-align: top;
}

.cimke_black {
  font-weight: bold;
  color: black;
  padding-bottom: 5px;
}

.szurke {
  background-color: #e9e9e9;
}

.szures {
  padding-bottom: 5px;
  /*border: 1px solid red;*/
}

.print {
  float: right;
  width: 150px;
  text-align: center;
  margin-bottom: 5px;
}



 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
.tablazat th {background-color: white;}
.tablazat .szurke td {background-color: white;}
.gomb input {display:none;} 
.megszunt { color: #485256; }  /*#0d4b76; }*/
.felfuggesztett { color: #485256; }  /* #0d4b76; }*/
#pagewidth{ 
 width:646px; 
} 

}

/* kezd� bet� szerinti sz�r�s */
#betuk {
	margin-bottom: 5px;
    margin-top: 5px;
}    
#betuk a {
	text-decoration: none ;
	margin-right: 8px;
	font-size: 14px;
}
/* */